<<<<<<< HEAD ======= ReadonlyArray | SDF-2D - v0.7.6 >>>>>>> 2454f2f37d581c69f5d0c844a028712ddbc0a1cc

### Type parameters

- #### T

### Hierarchy

- ReadonlyArray

## Index

### Properties

- x
- y

## Properties

### x

x: T

<<<<<<< HEAD
- Defined in main.ts:18
=======
- Defined in main.ts:18
>>>>>>> 2454f2f37d581c69f5d0c844a028712ddbc0a1cc

### y

y: T

<<<<<<< HEAD
- Defined in main.ts:19
=======
- Defined in main.ts:19
>>>>>>> 2454f2f37d581c69f5d0c844a028712ddbc0a1cc